﻿/*
# Forms
*/

.form-control {
	position: relative;
}

button,
.btn,
.form-control input[type="text"], 
.form-control input[type="password"],
.form-control input[type="date"], 
.form-control input[type="datetime"], 
.form-control input[type="email"], 
.form-control textarea,

input[type="text"].form-control, 
input[type="password"].form-control,
input[type="date"].form-control, 
input[type="datetime"].form-control, 
input[type="email"].form-control, 
textarea.form-control {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-appearance: none;

	border: none;
	color: #666;
	font-size: 14px;
}

.form-control input[type="text"], 
.form-control input[type="password"],
.form-control input[type="date"], 
.form-control input[type="datetime"], 
.form-control input[type="email"],
.form-control textarea,

input[type="text"].form-control, 
input[type="password"].form-control,
input[type="date"].form-control, 
input[type="datetime"].form-control, 
input[type="email"].form-control, 
textarea.form-control {
	display: block;
	padding: 11px;
	outline: none;
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 10px;
}

.form-control textarea {
	resize: vertical;
}

.form-control input[type="checkbox"],
.form-control input[type="checkbox"] + label {
    display: inline-block;
    cursor: pointer;
}

.form-control input[type="text"]:focus, 
.form-control input[type="password"]:focus,
.form-control input[type="date"]:focus, 
.form-control input[type="datetime"]:focus, 
.form-control input[type="email"]:focus,
.form-control textarea:focus,

input[type="text"].form-control:focus, 
input[type="password"].form-control:focus,
input[type="date"].form-control:focus, 
input[type="datetime"].form-control:focus, 
input[type="email"].form-control:focus, 
textarea.form-control:focus {
	border-color: #099;
}

.form-control-submit input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-appearance: none;

	border: none;
    background-color: #009999;
    display: inline-block;
    padding: 12px 30px;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 6px;

    color: #fff;
    font-size: 0.767em;
    font-weight: normal;
	letter-spacing: 0.6px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;

	height: 40px;
}

.form-control-submit input[type="submit"]:hover,
.form-control-submit input[type="submit"]:active {
    background-color: #33cccc;
}

.form-control-alternate input[type="text"], 
.form-control-alternate input[type="password"],
.form-control-alternate input[type="date"], 
.form-control-alternate input[type="datetime"], 
.form-control-alternate input[type="email"] {
	background: #f5f5f5;
	border-color: #f5f5f5;
	color: #009999;
}

.form-control-secondary input[type="text"], 
.form-control-secondary input[type="password"],
.form-control-secondary input[type="date"], 
.form-control-secondary input[type="datetime"], 
.form-control-secondary input[type="email"] {
	background: white;
	border-color: #f5f5f5;
	color: #666;
}

.form-control-tertiary input[type="text"], 
.form-control-tertiary input[type="password"],
.form-control-tertiary input[type="date"], 
.form-control-tertiary input[type="datetime"], 
.form-control-tertiary input[type="email"] {
	background: white;
	border-color: #ddd;
	color: #666;
}

input[type="date"]::-webkit-calendar-picker-indicator,
input[type="date"]::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;
}

input[type="date"] {
    cursor: pointer;
}
input[type="date"]:before {
    content: attr(placeholder) !important;
    color: #009999;
    font-family:"Lato";
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 17px;
}

input[type="date"]:focus:before,
input[type="date"]:valid:before {
    content: "";
     color: #009999;
}
/*
.form-control ::-webkit-datetime-edit-year-field:not([aria-valuenow]),
.form-control ::-webkit-datetime-edit-month-field:not([aria-valuenow]),
.form-control ::-webkit-datetime-edit-day-field:not([aria-valuenow]),
.form-control ::-webkit-datetime-edit-text:not([aria-valuenow]) {
    color: transparent;
}*/

.form-control ::-webkit-input-placeholder {
	color: #666;
	font-family:"Lato";
	opacity: 1;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 14px;
}

.form-control :-moz-placeholder { /* Firefox 18- */
	color: #666;
	font-family:"Lato";
	opacity: 1;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 14px;
}

.form-control ::-moz-placeholder {  /* Firefox 19+ */
	color: #666;
	font-family:"Lato";
	opacity: 1;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 14px;
}

.form-control :-ms-input-placeholder {  
	color: #666;
	font-family:"Lato";
	opacity: 1;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 14px;
}

.form-control-tertiary ::-webkit-input-placeholder,
.form-control-secondary ::-webkit-input-placeholder {
	color: #666;
}

.form-control-tertiary :-moz-placeholder,
.form-control-secondary :-moz-placeholder { /* Firefox 18- */
	color: #666;
}

.form-control-tertiary ::-moz-placeholder,
.form-control-secondary ::-moz-placeholder {  /* Firefox 19+ */
	color: #666;
}

.form-control-tertiary :-ms-input-placeholde,
.form-control-secondary :-ms-input-placeholder {  
	color: #666;
}

.form-control-alternate i, 
.form-control-alternate i,
.form-control-alternate i, 
.form-control-alternate i, 
.form-control-alternate i {
	color: #009999;
}

.form-control-alternate {

}

.form-control-alternate input[type="text"]:focus, 
.form-control-alternate input[type="password"]:focus,
.form-control-alternate input[type="date"]:focus, 
.form-control-alternate input[type="datetime"]:focus, 
.form-control-alternate input[type="email"]:focus {
	border-color: #009999;
}


.form-control-primary input[type="text"], 
.form-control-primary input[type="password"],
.form-control-primary input[type="date"], 
.form-control-primary input[type="datetime"], 
.form-control-primary input[type="email"] {
	border-width: 2px;
	border-color: #009999;
	padding: 10px;
	border-radius: 3px;
	background: transparent;
	color: #009999;
}

.form-control-primary i {
	color: #009999;
}

.form-control-primary ::-webkit-input-placeholder {
	color: #009999;
}

.form-control-primary :-moz-placeholder { /* Firefox 18- */
	color: #009999;
}

.form-control-primary ::-moz-placeholder {  /* Firefox 19+ */
	color: #009999;
}

.form-control-primary :-ms-input-placeholder {  
	color: #009999;
}

.form-control-datepicker {
	position: relative;
}

.form-control-datepicker i {
	position: absolute;
	top: 0;
	right: 0;
	width: 56px;
	text-align: center;
	line-height: 40px;
	font-size: 19px;
	cursor: pointer;
}

/* Form control - Large */
.form-control--large {
	font-size: 17px;
	margin-right: 13px;
}

.form-control--large input[type="text"], 
.form-control--large input[type="password"], 
.form-control--large input[type="date"], 
.form-control--large input[type="datetime"], 
.form-control--large input[type="email"] {
	padding: 15px 20px 15px 25px;
	font-size: 17px;
	height: 50px;
	font-weight: bold;
}


.form-control--large a.chosen-single {
	padding: 13px 20px 10px 26px;
	height: 50px;
	letter-spacing: 0.8px;
}

.form-control--large ::-webkit-input-placeholder {
	font-size: 17px;
}

.form-control--large :-moz-placeholder {
	font-size: 17px;
}

.form-control--large ::-moz-placeholder {
	font-size: 17px;
}

.form-control--large :-ms-input-placeholder {
	font-size: 17px;
}

.form-control--large i {
	margin-top: 5px;
	margin-right: 10px;
	font-size: 30px;
	font-weight: bold;
}

.form-control--large .button {
	padding: 17px 25px;
	height: 50px;
	font-size: 16px;
	font-weight: bold;
}


/* Form control auto width */

.form-control--auto-width input[type="text"], 
.form-control--auto-width input[type="password"],
.form-control--auto-width input[type="date"], 
.form-control--auto-width input[type="datetime"], 
.form-control--auto-width input[type="email"],
.form-control--auto-width textarea {
	width: auto;
}


.form-control--stacked {
	margin-bottom: 20px;
}

.popup .InfoLabel {
	display: none;
	padding: 0;
	background: transparent;
	margin: 0;
}

.wishlist-form.popup .InfoLabel,
.trouble-login.popup .InfoLabel,
.listbusiness-login.popup .InfoLabel,
.newsletter.popup .InfoLabel {
	display: block;
}

/* Chosen drop-down */

.chosen-container {
	border-width: 2px;
	margin-right: 12px;
	margin-bottom: 12px;
	vertical-align: top;
}

.chosen-container-single .chosen-single {
	border-color: #009999;
	border-width: 2px;
	border-style: solid;
	padding: 10px 15px 10px 20px;
	height: 40px;
	border-radius: 3px;
	background: transparent;
	color: #009999;
	line-height: 1.3;
	letter-spacing: 0.6px;
	text-transform: uppercase;
	text-decoration: none;
}

.chosen-single--color .chosen-single {
	border-color: #999;
	color: #999;
}

.chosen-container-single .chosen-single:hover {
	border-color: #33cccc;
}

.chosen-container-active .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single {
	border: 2px solid #33cccc;
}

.chosen-container-single .chosen-single span {
	margin-right: 30px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-style: normal;
	color: #009999;
	font-weight: bold;
	font-size: 14px;
}

.chosen-single--color .chosen-single span {
	color: #999;
}

.chosen-container-single .chosen-single:hover span,
.chosen-container-single .chosen-single:hover b {
	color: #33cccc;
}

.chosen-container-single .chosen-single div b {
  display: block;
  background: transparent;
  padding: 13px 18px;
}

.chosen-container-active .chosen-single span,
.chosen-container-active .chosen-single b {
	color: #33cccc;
}

.chosen-container .chosen-drop {
  min-width: 250px;
  margin-top: 7px;
  padding: 5px 0px;

  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
	 -moz-background-clip: padding;
}

.chosen-container .chosen-drop:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-top: 0;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -8px;
  left: 6px;
}

.chosen-container .chosen-drop:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-top: 0;
  position: absolute;
  top: -6px;
  left: 7px;
}

.chosen-container .chosen-results li.highlighted {
	background-color: #009999;
	color: #fff;
}

.chosen-container .chosen-results li {
  border-top: 0px;
  color: #009999;
}

.chosen-container .chosen-results li:hover { 
	background-color: #009999;
	color: #fff;
}

.form-control--large .chosen-single {
	padding: 13px 20px 10px 26px;
	height: 50px;
	letter-spacing: 0.8px;
}

.form-control--large.chosen-container-single .chosen-single span {
	font-size: 17px;
}

.form-control--large .chosen-single div b {
	padding: 11px 17px;
	font-size: 22px;
	font-weight: bold;
}

@media screen and (max-width: 480px) {
	.chosen-container {
		width: 100% !important;
	}
}


/* Bootstrap styles override */

.input-daterange {
	width: auto;
}

.input-daterange input {
	text-align: inherit;
	cursor: pointer;
}

.input-daterange i {
	z-index: -1;
}


/* Form info labels */

.ErrorLabel,
.EditingFormErrorLabel,
.InfoLabel {
	padding: 15px;
	margin: 5px 0;
	display: inline-block;
	color: #333;
}

.InfoLabel {
	background-color: #d9edf7;
}

.EditingFormErrorLabel {
    /* position: absolute; */
    top: -12px;
    background-color: transparent;
    font-size: 11px;
    color: red;
	padding: 0;
	margin: 0;
}

.ErrorLabel,
.EditingFormErrorLabel {
	background-color: #f2dede;
    border: 1px solid #ebccd1;
    color: #a94442;
    padding: 6px 10px;
    display: inline-block;
    /*margin-top: 10px;*/
	font-size: 16px;
}

span.required-mark {
	color: red;
}

.EditingFormValueCell {
	position: relative;
}

.EditingFormValueCell .EditingFormErrorLabel{
	top: -15px;
}

.form-control .password-strength .password-strength-text {
  font-size: 12px;
  margin-bottom: 5px;
}
.form-control .password-strength .passw-strength-indicator {
  margin-bottom: 15px;
  width: 100%;
  height: 8px;
  background-color: #C5C5C5;
}
.form-control .password-strength .passw-strength-indicator div {
  height: 100%;
}
.form-control .password-strength .password-strength-not-acceptable,
.form-control .password-strength .password-strength-weak,
.form-control .password-strength .password-strength-acceptable,
.form-control .password-strength .password-strength-average,
.form-control .password-strength .password-strength-strong,
.form-control .password-strength .password-strength-excellent {
  font-weight: bold;
}
.form-control .password-strength .passw-indicator-not-acceptable {
  background-color: #b12628;
  width: 0;
}
.form-control .password-strength .passw-indicator-weak {
  background-color: #b12628;
  width: 20%;
}
.form-control .password-strength .passw-indicator-acceptable {
  background-color: #c98209;
  width: 40%;
}
.form-control .password-strength .passw-indicator-average {
  background-color: #1175ae;
  width: 60%;
}
.form-control .password-strength .passw-indicator-strong {
  background-color: #95be5f;
  width: 80%;
}
.form-control .password-strength .passw-indicator-excellent {
  background-color: #497d04;
  width: 100%;
}

@media screen and (max-width: 480px) {
    select {
        width: 100%;
        height: 40px;
    }

	.form-control--large {
		width: 100%;
		margin-right: 0px;
	}

    .form-control--large .button 
	{
		width: 100%;
		padding: 15px 10px;
        height: auto;
        font-size: 14px;
	}
}

.basic-form .form-control label {
    display:block;
    margin-bottom: 10px;
}

.basic-form .form-control .require-validators {
    font-size: 12px;
}

.phone-field input[type=text].form-control {
    display: inline-block;
}

.phone-field .sr-only {
    display: none;
}

.phone-field .input-width-15.form-control {
    width: 48px;
}

.phone-field .input-width-20.form-control {
    width: 80px;
}

@media all and (max-width: 800px) {
	.form-control input[type="date"],
	.form-control--large input[type="date"],
	input[type="date"] {
		text-align: left;
		height: auto;
		min-height: 50px;
		border-width: 2px;
		border-color: #009999;
		color: #009999;
		padding: 10px;
		border-radius: 3px;
		font-weight: normal;
	}

	.form-control-datepicker i  {
		color: #009999;
		margin-top: 5px;
		margin-right: 0;
		font-size: 30px;
		font-weight: bold;
	}
}

.form-control-error {
	position: relative;
	color: white;
	background: #FF6767;
	padding: 5px 5px 5px 30px;
	display: block;
	margin-bottom: 10px;
	font-size: 12px;
}

.form-control.error {
	border-color: #FF6767 !important;
}

.form-control .captcha-notification {
	display:none;
	color:#13A89E;
	margin-bottom:5px;
}

.form-control-error:before {
	position: absolute;
	top: 5px;
	left: 10px;
	content: "\f071";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.form-control--labelled {
	position: relative;
}

	.form-control--labelled label {
		cursor: text;
		position: absolute;
		top: 30%;
		left: 0;
		padding-left: 10px;
		color: #6F6F6F;
		z-index: 1;
		transition: all 0.3s ease-in-out;
	}

	.form-control--labelled.show-label label {
		top: 0;
		font-size: 10px;
		width: 100%;
		background: #B3B3B3;
		color: white;
	}

	.basic-form .form-control-radio label {
		display: inline-block;
	}